Bug 3054 - Кнопка Search на странице Query маленького размера
: Кнопка Search на странице Query маленького размера
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-konqueror)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-26 22:18 by
Modified: 2005-09-01 12:09 (History)


Attachments
View in Konqueror (79.56 KB, image/png)
2003-09-26 22:20, Dmitry
no flags Details
View in Mozilla (68.78 KB, image/png)
2003-09-26 22:22, Dmitry
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-26 22:18:59
Кнопка Search на странице Query маленького размера в Konqueror. 

В Мозилле все нормально. Картинки прилагаются.
------- Comment #1 From 2003-09-26 22:20:22 -------
Created an attachment (id=280) [details]
View in Konqueror

вид в Konqueror
------- Comment #2 From 2003-09-26 22:22:29 -------
Created an attachment (id=281) [details]
View in Mozilla

вид в Mozilla
------- Comment #3 From 2003-09-29 15:55:47 -------
Эта страница соответствует стандарту W3C HTML 4.01 .
http://validator.w3.org/check?uri=http%3A%2F%2Fbugzilla.altlinux.ru%2Fsimple_query.cgi
Все будет нормально отображаться, когда konqueror будет полностью поддерживать
стандарт HTML.
------- Comment #4 From 2003-09-29 16:02:35 -------
это твой баг
------- Comment #5 From 2003-09-29 18:21:15 -------
Имея опыт работы с Open Source больше 7 лет, фраза "...будет нормально 
отображаться, когда konqueror будет полностью поддерживать 
стандарт HTML" вызывает у меня приступ мечтания мечтания и встречный вопрос - 
когда это будет ? :))) когда будет стандарт 4.02 ? :) 
------- Comment #6 From 2003-09-30 14:18:01 -------
IHMO когда разработчики khtml это сделают 
http://developer.kde.org/development-versions/ 
------- Comment #7 From 2003-09-30 19:20:47 -------
серьезный ответ, больше в багзилле не шучу =) 
------- Comment #8 From 2004-04-21 21:59:16 -------
fixed in kdebase-konqueror-3.2.0